PRINTENV(1)

NAME
printenv - print all or part of environment

SYNOPSIS
printenv [--help] [--version] [variable...]

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of printenv. If no arguments are given, printenv prints the entire environment. If one or more variable names are given, it prints the value of each one that is set, and nothing for each one that is not set.

The exit status is:
0 if all variables specified were found
1 if at least one specified variable was not found
2 if a write error occurred

  OPTIONS

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.